Skip to main content

CVE-2019-19309

Severity Medium
Score 4.3/10

Summary

GitLab Enterprise Edition (EE) 8.90 and later through 12.5 has Incorrect Access Control.

  • LOW
  • NETWORK
  • NONE
  • UNCHANGED
  • NONE
  • LOW
  • LOW
  • NONE

References

Advisory Timeline

  • Published